# QStyleOptionFrameV3 Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionFrameV2.

### Constructor

- void QStyleOptionFrameV3()
- void QStyleOptionFrameV3(QStyleOptionFrame other)
- void QStyleOptionFrameV3(QStyleOptionFrameV3 other)

### Constructor Properties

- prototype: The QStyleOptionFrameV3 prototype object
- Version = 3
- StyleOptionVersion( value )

### Instance Properties

QStyleOptionFrameV3 objects have no special properties beyond those inherited from the QStyleOptionFrameV3 prototype object.